@charset "UTF-8";

.lp_wrap .sns .slide {
  position: absolute;
  top: 0%;
  left: 6%;
  width: 62.1%;
  aspect-ratio: 497 / 894;
}
.lp_wrap .sns .slide .video{
  border-radius: 50px;
  margin-bottom: 5%;
  overflow: hidden;
}
.lp_wrap .sns .phone {
  position: absolute;
  top: 6%;
  left: 0%;
  width: 68.375%;
}